
    <div class="card-content">
      <div class="media">
        <div class="media-content">
          <p class="title is-4"><a href="{{ link_url }}">{{ link_title | truncate: 40 }}</a></p>
        </div>
      </div>
  
      <div class="content">
        {{ link_description | truncate: 100 }}
      </div>
    </div>